.gmenu
{background-color: #d5f3ff;
    margin-top: 0px;
    margin-bottom: 1px;
    padding: 4px;
    border: 1px solid #d5d5d5;}
.admin-say {color: #f00;padding: 2px;margin: 2px 2px 4px 2px;background-color: #fff7eb;border: 1px solid #f9bc6d;font-size: 12px;font-style: italic;position: relative;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;}
.admin-say div.here {background: transparent url( http://wapqb.info/admin- say.png) no-repeat bottom left;width: 15px;height: 12px;position: absolute;left: 106px;bottom: -12px;z-index: 1;}
.mod-vote {background: #fadeba url( http://wapqb.info /bg-att.png) repeat-x top left;padding: 2px;margin: 2px;text-align: center;color: #333;max-width: 150px;border: 1px solid #f9bc6d;border-radius: 3px;}
.tuan { 
background-color : #FFFFFF; 
background-image : url(/css/tmn.gif); 
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px; 
margin-bottom : 1px; 
margin-right : 1px; 
margin-left : 1px; 
padding : 3px; 
border : 1px solid #e1e1e1; 
}.currentpage {
    color:#FFFFFF;
    background-color: #8cafc6;
    border: 1px solid #417394;
    padding: 0px 4px 0px 4px;
    margin: 0px;
}
.anhtuan {
 background-color : #FFFFFF;
 background-image : url(/css/g.gif);
 background-repeat : repeat-x;
 background-position : 50% top;
 margin-top : 1px;
 margin-bottom : 1px;
 margin-right : 1px;
 margin-left : 1px;
 padding : 3px;
 border : 1px solid #e1e1e1;}
.r {
background-color:#EAEAEA;
border-color:#E0E0E0;
margin-top : 1px; 
margin-bottom : 1px; 
padding : 3px; 
border-style:solid;
border-width:1px;
padding-left:5px;
padding-right:5px;
font-weight: bold;
}
.thinh {
  background: #F5E9EB;
  border: 1px solid #E2C0C7;
  margin: 1px 0;
  padding: 4px;
}
.noidung { 
background-color : #FFFFFF; 
background-image : url('http://ykwap.wap.sh/images/hinhnen010.gif'); 
margin-top : 1px; 
margin-bottom : 1px; 
margin-right : 1px; 
margin-left : 1px; 
padding : 3px; 
border : 1px solid #e1e1e1; 
}.code {
 background: #E0E6FF;
 margin-left :3px;
 margin-right :3px;
 margin-bottom : 1px;
 padding : 4px;
 color:#008080;
 border: 1px solid #468264;
}.next {
   padding: 0px 4px 0px 4px;
   margin: 1px; 
   background-color: #f2f6f8;
   border: 1px solid #88beff;
}
.filelist_paging, .page {
    text-align: left;
    padding: 4px 2px 4px 2px;
    background: #d5f3ff;
    margin-top: 1px;
    margin-bottom: 1px;
    border: 1px solid #a2b5c2;
    font-weight: bold;
    font-size: 14px;
}
.filelist_paging:before, .page:before {
    content: url(/blog/images/tool.gif);
    padding-right: 2px;
}
.filelist_paging a, .page a {
    border: 1px solid #88beff;
    padding: 0px 4px 0px 4px;
    background-color: #f2f6f8;
    margin: 1px;
}
.filelist_paging a:hover, .page a:hover {
    background-color: #f2f6f8;
    border: 1px solid #417394;
}
a.pagenav {
    border: 1px solid #88beff;
    background-color: #f2f6f8;
    padding: 0px 4px 0px 4px;
    text-decoration: none;
    margin: 0px;
}
a.pagenav:hover {
    background-color: #f2f6f8;
    border: 1px solid #417394;